<?php
/**
 * This is child themes functions.php file. All modifications should be made in this file.
 *
 * All style changes should be in child themes style.css file.
 *
 * @package Sukelius Magazine Child
 * @subpackage Functions
 */

/* Adds the child theme setup function to the 'after_setup_theme' hook. */
add_action( 'after_setup_theme', 'sukelius_child_theme_setup', 11 );

/**
 * Setup function.  All child themes should run their setup within this function.  The idea is to add/remove 
 * filters and actions after the parent theme has been set up.  This function provides you that opportunity.
 *
 * @since 0.1
 */
function sukelius_child_theme_setup() {

	/* Get the theme prefix. */
	$prefix = hybrid_get_prefix();

	/* Example action. */
	// add_action( "{$prefix}_header", 'sukelius_child_example_action' );

	/* Example filter. */
	// add_filter( "{$prefix}_site_title", 'sukelius_child_example_filter' );
           
        /* Uncomment the line bellow and  function add_html_to_header() to see what happens */  
	// add_action( "{$prefix}_header", 'add_html_to_header' );                
                
        /* Uncomment the line bellow and  function add_html_to_footer() to see what happens */                  
	// add_action( "{$prefix}_after_footer", 'add_html_to_footer' );                
            
}

/*
function add_html_to_header() {
	echo 'This text is in header!';
}
*/

/*
function add_html_to_footer() {
	echo '<div id="after-footer">This appears after the footer!</div>';
}
*/
?>